@charset "utf-8";
/* CSS Document */

body{
    background-color:#ffffff;
    font-family:Arial,Helvetica,sans-serif;
    font-family: "新細明體";
    margin:0;
    padding:0;
}

a{
    text-decoration:none;
}
#ad_ {
    display:none;
}
img{
    border:none;
}

ul,li{
    margin:0px;
    padding:0px;
}

h1,h2,h3{
    margin:0px;
    padding:0px;
}

#main{
    margin:0 auto;
    width:996px;
    padding:0px;
    background-repeat:no-repeat;
    position:relative;
}


#container{
    width:100%;

}

#extraDiv1bg{
    width:996px;
    height:538px;
    margin-top:10px;
    position:relative;
    font-size:36px;
    font-weight:bold;
    color:#FF00FF;
    text-align:center;
}

#extraDiv1{
    width:996px;
    height:538px;
    background-image:url('/templates/four_girls/images/title_bg.jpg');
    position:absolute;
    top:0px;
    left:0px;
}

#pageHeader{
    display:none;
}


#quickSummary{
    display:none;
}


#warring_area_title{
    width:996px;
    height:211px;
    background-image:url('/templates/four_girls/images/warring_bg.jpg');
    margin-top:15px;
}

#warring_area{
}

#warring_area h1 span{
    display:none;
}

#warring_area h2 span{
    margin:0px;
    padding:0px;
    width:450px;
    float:right;
    margin-top:140px;
    margin-right:45px;
    font-size:12px;
    color:#E8E8E8;
    letter-spacing:1px;

}


#warring_area h2 span a{
    color:#CCCCCC;
}




#enter_btn {
    width:68px;
    height:55px;
    float:left;
    margin-left:60px;
    margin-top:80px;
}

#enter_btn a span{
    display:none;
}

#leave_btn {
    float:left;
    width:107px;
    height:40px;
    margin-left:70px;
    margin-top:135px;
}

#leave_btn a span{
    display:none;
}




#ad_area_title{
    width:100%;
    margin-top:20px;
    background-image:url('/templates/four_girls/images/squire_content_bg.jpg');
}

#ad_area{
    padding-top:20px;
    padding-bottom:10px;
    background-image:url('/templates/four_girls/images/squire_title_bg.jpg');
    background-repeat:no-repeat;
}


#ad_area_bottom{
    margin-bottom:5px;
    width:996px;
    height:15px;
    background-image:url('/templates/four_girls/images/squire_bottom_bg.jpg');
    background-repeat:no-repeat;
}


#ad_area_title h1{
    display:none;
}


#ad_area_title ul {
    margin-top:5px;
    width:900px;
    margin-left:60px;
}


#ad_area_title ul li{
    display:inline;
    width:151px;
    height:109px;
    margin-right:8px;
}

#ad_area_title a img{
    border:thin solid #FFFFFF;
}





#supportingText_title{
    margin-top:20px;
    width:100%;
}

#supportingText_title{
    position:relative;
    background-image:url('/templates/four_girls/images/squire_content_bg.jpg');
}

#supportingText{
    padding-top:20px;
    padding-bottom:10px;
    background-image:url('/templates/four_girls/images/squire_title_bg.jpg');
    background-repeat:no-repeat;
}

#supportingText a{
    color:#ffffff;
}

#supportingText a:hover{
    color:#FCE2F5;
}


#supportingText table{
    width:100%;
}

#supportingText_bottom{	
    margin-bottom:5px;
    width:996px;
    height:15px;
    background-image:url('/templates/four_girls/images/squire_bottom_bg.jpg');
    background-repeat:no-repeat;

}




#fourm_title{
    margin-bottom:0px;
    margin-left:60px;
}


#fourm div{

    font-size:18px;
    color:#fff;
    font-weight:bold;
}

#fourm ul{
    padding-top:10px;
    padding-bottom:5px;
}


#fourm li{
    list-style-type: none;
    line-height:30px;
}

#fourm ul li a {

    margin-top:2px;

}




#newTopic{
    width:45%;
    padding-top:20px;
    background-image:url('/templates/four_girls/images/new_topic_tag.jpg');
    background-position:left top;
    background-repeat:no-repeat;
    float:left;
}



#hotTopic{
    width:45%;
    margin-left:70px;
    padding-top:20px;
    background-image:url('/templates/four_girls/images/hot_topic_tag.jpg');
    background-position:left top;
    background-repeat:no-repeat;
    float:left;
}

.read_more{
    text-align:right;
    margin-right:25px;
}


#container_bottom{
    clear:both;
}



#game_title{
    background-image:url('/templates/four_girls/images/game_tag.jpg');
    background-repeat:no-repeat;
    background-position:left top;
    margin-left:60px;
    margin-top:70px;
}


#game_title ul{
    padding-top:40px;
}

#game_title h1 span{
    display:none;
}


#game_title ul li{
    display:inline;
    width:151px;
    height:109px;
    margin-right:26px;
}

#game_title ul li a img{
    border:thin solid #FFFFFF;
}


#footer{
    text-align:center;
    margin-top:20px;
}


#footer span{
    font-size:16px;
    color:#f6cdd3;
    margin-right:20px;
}


#invisible_table{
    display:none;
}

#telmain{
    width:650px;
    height:300px;

    font-weight:bold;
}

#mm_head{
    width:650px;
    height:auto;
    background-image:url('/templates/i68/images/mmtel.png');
    background-repeat:no-repeat;
    padding-top:50px;
    padding-left:60px;
}

#telmain span{
    color:#F00;
}
#seomm{
    width:650px;
    height:auto;
    background-image:url('/templates/i68/images/seomm.png');
    background-repeat:no-repeat;
    padding-top:50px;
    padding-left:60px;
}
.seotel1{
    margin-right:10px}
.seotel2{
    margin-left:50px;
    margin-right:10px;}
#telfooter{
    font-size:16px;

}
#titlebg02{
    width:100%;
    padding-top:5px;
    background-color:#FFF;
    font-size:25px;
}

#mitbg{
    width:700px;
    font-size:14px;
    font-weight:bold;
    margin-bottom:5px;
}
#mitbg img{
    width:70px;
    margin-bottom:110px;
    float:left;
}
.mith1{
    font-size:16px;
    font-weight:bold;
    color:#F00;
}
#mittitlebg{
    width:590px;
    padding-left:80px;
}
#search_bg{
    background:#FFF;
    width:170px;
    height:70px;
    position:absolute;
    top:471px;
    left:773px;
    z-index:5;
}
#hostadv{
    width:200px;
    text-align:center;
    text-decoration:underline;
    line-height:24px;
    font-size:15px;
    font-weight:bold;
}
#hostadv a{
    color:#03F;
}
#hostadv font{
    color:#FFF;
}
#hostadv{
    display:none;
}

